Subject: RE: battery replacement
From: "Grace Pacini" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 6 Feb 2008 15:40:51 -0500

Mike -

I have these on order but don't have a delivery date yet.  Once I hear from
our supplier, I'll let you know.

Grace

Battery Giant

 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Monday, February 04, 2008 2:07 PM
To: BatteryGiant
Subject: battery replacement

Hi Grace.

Did you get my old battery so you could verify what is needed?  I sent it
out to you last week to your attention.  Let me know if you did not get it
and I can track the shipment.  If you did get it, can you let me know when I
can expect my replacements?  I will need  a total of 3 (1 for the unit and 2
extra).

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]